/*================================
	  Search Filter Styles
================================*/
#sfContainer {
    line-height: 19px;
}

#searchFilterMenu {
    /*position: relative;*/
    float: left;
    /*margin-right: 35px;
    margin-top: -25px;*/
}

#searchFilterOptions {
    font-size: 13px;
    position: absolute;
    padding: 8px 6px 8px 6px;
    z-index: 100;
    width: 285px;
    margin-top: 4px;
    margin-left: -2px;
	background: #ffffff;
    border: 1px solid #67809f;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 400ms, visibility 400ms;
    transition: opacity 400ms, visibility 400ms;
}	

.searchFilterMenuWrp select {
    width: 165px;
  height: 25px;
    float: left;
    font-size: 13px;
    border-radius: 3px;
}

.searchFilterMenuWrp input {
  height: 25px;
    width: 165px;
    float: left;
    font-size: 13px;
    padding-left: 3px;
    border-radius: 3px;
    border: 1px solid #c4c4c4;   
}

#searchFilterOptions a {
	float: right;
    padding: 5px 10px;
    margin: 0px 0px 0px 2px;
}

#searchFilterOptions li {
	list-style-type: none;
}

#searchFilterMenuBtn {
	/*
	position: absolute;
    font-size: 10px;
    z-index: 101;
    border: 1px solid #999;
    border-color: #999;
    background-color: #f5f5f5;
	background-image: none;
	*/
    background-image: none;
    margin: 0 6px;
	font-size: 12px;
    padding: 2px 13px;
}

#searchFilterMenu.open #searchFilterOptions {
	/*display: block;*/	
    visibility: visible;
    opacity: 1;
}

#userSFSSaveBtn {
	top: 1px;
}

.m-t-3{
	margin-top: 3px;
}

#userSFSClearBtn {
	margin-top: 1px !important;
	padding: 5px 8px !important;
}